KWIN_DESTROY(3)

EXPERIMENTAL_FUNC
kwin_destroy - Destroy a pixel canvas.

SYNOPSIS
#include <karma_kwin.h>

void kwin_destroy

(KPixCanvas canvas)

DESCRIPTION
Destroy a pixel canvas.

canvas
    The pixel canvas.

RETURN VALUE
Nothing.

Multi-threading Level
Unsafe.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/